export function dimensionIsNumeric({ cols, rows }: {
    cols: any;
    rows: any;
}, i?: number): any;
export function precision(a: any): number;
export function decimalCount(a: any): number;
export function computeNumericDataInverval(xValues: any): number;
export function computeChange(comparisonVal: any, currVal: any): number;
export function isMultipleOf(value: any, base: any): boolean;
